@charset "utf-8";
/* CSS Document */
/* ========================================

	.main_visual

 ======================================== */
#disney .main_visual{
	padding: 20px 0 0;
	background: url("/iphone/disney/images/shop_list/mv_bg_sp.png"), linear-gradient(0deg, rgba(71, 116, 185, 1) 10%, rgba(38, 96, 173, 1) 40%, rgba(0, 80, 153, 1) 68%, rgba(0, 56, 109, 1) 90%);
	background-repeat: repeat;
}
/*
	.main_wrap
================================ */
#disney .main_wrap{
	max-width: 1200px;
	margin: 0 auto;
}
/*
	.main_box
================================ */
#disney .main_box{
	margin: 0 auto 20px;
	text-align: center;
}
/* figure -------------------- */
#disney .main_box figure{
	width: 100%;
	max-width: 520px;
	margin: 0 auto;
}
#disney .main_box figure img{
	width: 90%;
}
/* h1 -------------------- */
#disney .main_box h1{
	margin: 0 auto;
	color: #e7cb83;
	font-weight: 700;
	text-align: center;
	line-height: 1.4;
}
#disney .main_box h1{
	font-size: 2rem;
}
#disney .main_box h1 p{
	margin-top: 5px;
}
/* ==========================================
	768~(tablet)
========================================== */
@media screen and (min-width:768px) { 
	/*
		.main_box
	================================ */
	/* h1 -------------------- */
	#disney .main_box h1,
	#disney .main_box h1 span{
		font-size: 1.8rem;
	}
}
/* ==========================================
	1024~(PC)
========================================== */
@media screen and (min-width:1024px) {
	#disney .main_visual{
		padding: 0;
		background: url("/disney/images/shop_list/mv_pc.png"), linear-gradient(0deg, rgba(71, 116, 185, 1) 10%, rgba(38, 96, 173, 1) 40%, rgba(0, 80, 153, 1) 68%, rgba(0, 56, 109, 1) 90%);
	}
	/*
		.main_wrap
	================================ */
	#disney .main_wrap{
		position: relative;
	}
	/* .shop_photo -------------------- */
	#disney .shop_photo{
		text-align: right;
	}
	/*
		.main_box
	================================ */
	#disney .main_box{
		margin: 0;
		position: absolute;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
	}
	/* figure -------------------- */
	#disney .main_box figure{
		margin: 0;
	}
	/* h1 -------------------- */
	#disney .main_box h1{
		font-size: 3.4rem;
	}
}




/* ========================================

	.caption_area

 ======================================== */
/*
	h2
================================ */
#disney .caption_area h2{
	text-align: left;
}
/*
	figure
================================ */
#disney .caption_area figure{
	width: 90%;
	margin: 40px auto 0;
	text-align: center;
}
/* ==========================================
	1024~(pc)
========================================== */
@media screen and (min-width:1024px) {
	/*
		h2
	================================ */
	#disney .caption_area h2{
		text-align: center;
	}
	/*
		p
	================================ */
	#disney .caption_area p{
		text-align: center;
	}
	/*
		figure
	================================ */
	#disney .caption_area figure{
		width: 70%;
		margin: 100px auto 0;
	}
}




/* ========================================

	.movie_area

 ======================================== */
#disney .movie_area p{
	margin: 30px auto 0;
	color: #fff;
}

/* ==========================================
	1024~(PC)
========================================== */
@media screen and (min-width:1024px) {
	#disney .movie_area p{
		margin: 60px auto 0;
	}
}




/* ========================================

	.shop_area

 ======================================== */
/*
	.caption
================================ */
#disney .shop_area p.caption{
	text-align: left;
}
/*
	.corner_box, .catalog_box
================================ */
#disney .shop_area .corner_box,
#disney .shop_area .catalog_box{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
/* h3 -------------------- */
#disney .shop_area .shop_wrap h3{
	width: 100%;
	margin-bottom: 20px;
	color: #00386d;
	font-size: 1.6rem;
}
#disney .shop_area .shop_wrap h3 span{
	position: relative;
	padding-left: 35px;
	font-weight: bold;
}
#disney .shop_area .corner_box h3 span::before,
#disney .shop_area .catalog_box h3 span::before{
	position: absolute;
	font-family: "icon";
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	color: #00386d;
	font-size: 3rem;
	font-weight: normal;
}
/* .corner_box ------------ */
#disney .shop_area .corner_box h3 span::before{
	content: "\e903";
}
#disney .shop_area .corner_box p span{
	display: block;
	margin-top: 5px;
	font-size: 1.2rem;
}
/* .catalog_box ------------ */
#disney .shop_area .catalog_box{
	margin-top: 30px;
}
/* h3 ------------ */
#disney .shop_area .catalog_box h3 span::before{
	content: "\e902";
}
/* figure -------------------- */
#disney .shop_area .shop_wrap figure{
	width: 48%;
}
/* p -------------------- */
#disney .shop_area .shop_wrap p{
	width: 50%;
	padding: 0;
}
/*
	h3
================================ */
#disney .shop_area h3.todoufuken_ttl{
	margin: 30px auto 20px;
    padding: 10px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    background-color: #00386d;
}
/*
	h4
================================ */
#disney .shop_area h4{
	margin: 50px auto 20px;
	padding: 30px 10px 10px 10px;
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
	border-bottom: 2px solid #00386d;
}
/*
	.todoufuken
================================ */
#disney .shop_area .todoufuken{
	margin: 30px auto 0;
}
/* li -------------------- */
#disney .shop_area .todoufuken li{
	text-align: center;
}
#disney .shop_area .todoufuken li:nth-of-type(n + 2){
	margin-top: 15px;
}
/* a ------------ */
#disney .shop_area .todoufuken li a{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	padding: 15px 0;
	line-height: 1;
	color: #00386d;
	border: 1px solid #00386d;
	background-color: rgba(255,255,255,0.70);
	text-decoration: none;
	transition: all .3s;
}
#disney .shop_area .todoufuken li a::after{
	position: absolute;
	display: block;
	font-family: "icon";
	content: "\e904";
	color: #00386d;
	font-size: 2rem;
	top: 50%;
	right: 5%;
	transform: translateY(-50%);
}
#disney .shop_area .todoufuken li a:hover{
	color: #fff;
	background-color: #00386d;
}
#disney .shop_area .todoufuken li a:hover::after{
	color: #fff;
}
/*
	.tab-wrap
================================ */
#disney .shop_area .tab-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin:20px 0;
}
#disney .shop_area .tab-wrap:after {
	content: '';
	width: 100%;
	height: 3px;
	background: #00386d;
	display: block;
	order: -1;
}
/*
	.tab-label
================================ */
#disney .shop_area .tab-label {
	width: calc(100% / 4);
	background: #efefef;
	font-weight: bold;
	text-shadow: 0 -1px 0 rgba(0,0,0,.2);
	white-space: nowrap;
	text-align: center;
	padding: 15px 0;
	order: -1;
	position: relative;
	z-index: 1;
	cursor: pointer;
	border: 1px solid #eaf6fd;
	transition: all .3s;
}
#disney .shop_area .tab-label:hover{
	color: #fff;
	background-color: #00386d;
}
/*
	.tab-content
================================ */
#disney .shop_area .tab-content {
	width: 100%;
	height: 0;
	overflow: hidden;
	opacity: 0;
	background-color: rgba(255,255,255,0.70);
}
/* アクティブなタブ */
#disney .shop_area .tab-switch:checked+.tab-label {
	color: #fff;
	background: #00386d;
}
#disney .shop_area .tab-switch:checked+.tab-label+.tab-content {
	height: auto;
	overflow: auto;
	padding: 15px;
	opacity: 1;
	transition: .5s opacity;
	box-shadow: 0 0 3px rgba(0,0,0,.2);
}
/* ラジオボタン非表示 */
#disney .shop_area .tab-switch {
	display: none;
}
/* li -------------------- */
#disney .shop_area .tab-content li{
	position: relative;
	display: block;
	text-decoration: none;
	transition: all .1s;
	border: 1px solid #00386d;
}
#disney .shop_area .tab-content li:nth-of-type(n + 2){
	margin-top: 15px;
}
#disney .shop_area .tab-content li::after{
	position: absolute;
	content: "\e901";
	display: block;
	color: #00386d;
	font-family: "icon";
	font-size: 2rem;
	top: 50%;
	right: 2%;
	transform: translateY(-50%);
}
#disney .shop_area .tab-content .not_link{
	padding: 15px;
}
#disney .shop_area .tab-content .not_link::after{
	display: none;
}
#disney .shop_area .tab-content .not_cata a::before{
	display: none;
}
/* a -------------------- */
#disney .shop_area .tab-content li a{
	display: block;
	padding: 15px;
	height: 100%;
}
#disney .shop_area .tab-content li a:hover{
	color: #00386d;
	background-color: #eaf6fd;
	text-decoration: none;
}
/* .w_icon,ct_icon ------------ */
#disney .shop_area .tab-content a::before,
#disney .shop_area .tab-content .not_link::before,
#disney .shop_area .tab-content .ct_icon::before,
#disney .shop_area .tab-content .sh_icon::after{
	position: absolute;
	display: block;
	top: 50%;
	transform: translateY(-50%);
	color: #00386d;
	font-family: "icon";
	font-size: 2.4rem;
}
/* カタログ採用アイコン(リンクなし向け) ------------ */
#disney .shop_area .tab-content a::before,
#disney .shop_area .tab-content .ct_icon::before,
#disney .shop_area .tab-content .not_link::before{
	content: "\e902";
    right: 10%;
}
/* コーナー設置アイコン ------------ */
#disney .shop_area .tab-content .sh_icon::after{
	content: "\e903";
    right: 20%;
}
/* p ------------ */
#disney .shop_area .store{
	font-size: 1.5rem;
	font-weight: bold;
}
#disney .shop_area .address,
#disney .shop_area .number{
	width: 70%;
}
#disney .shop_area .number{
	position: relative;
	padding-left: 40px;
}
#disney .shop_area .number::before{
	position: absolute;
	display: block;
	content: "TEL：";
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
/* ==========================================
	768~(tablet)
========================================== */
@media screen and (min-width:768px) { 
	/*
		.caption
	================================ */
    #disney .shop_area p.caption {
		text-align: center;
	}
	/*
		.todoufuken
	================================ */
	#disney .shop_area .todoufuken{
		margin: 30px auto 0;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	#disney .shop_area .todoufuken::after {
		content: "";
		display: block;
		width: 24%;
	}
	/* li -------------------- */
	#disney .shop_area .todoufuken li{
		width: 24%;
	}
	#disney .shop_area .todoufuken li:nth-of-type(n + 2){
		margin-top: 0;
	}
	#disney .shop_area .todoufuken li:nth-of-type(n + 5) {
		margin-top: 15px;
	}
	/*
		.todoufuken
	================================ */
	/* a -------------------- */
	/* コーナー設置アイコン ------------ */
	#disney .shop_area .tab-content .sh_icon::after{
		content: "\e903";
		right: 16%;
	}
	/* .sc_icon ------------ */
	#disney .shop_area .tab-content li .sc_icon::after{
		right: 16%;
	}
}
/* ==========================================
	1024~(tablet)
========================================== */
@media screen and (min-width:1024px) {
	/*
		.caption
	================================ */
    #disney .shop_area p.caption {
		text-align: center;
	}
	/*
		.shop_wrap
	================================ */
	#disney .shop_area .shop_wrap{
		max-width: 700px;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	/*
		.corner_box, .catalog_box
	================================ */
	#disney .shop_area .corner_box,
	#disney .shop_area .catalog_box{
		display: block;
		justify-content: inherit;
		flex-wrap: inherit;
		width: 46%;
		max-width: 300px;
	}
	/* .catalog_box ------------ */
	#disney .shop_area .catalog_box{
		margin-top: 0;
	}
	/* h3 ------------ */
	#disney .shop_area .shop_wrap h3{
		text-align: center;
		font-size: 1.8rem;
	}
	/* figure -------------------- */
	#disney .shop_area .shop_wrap figure{
		width: 100%;
	}
	/* p -------------------- */
	#disney .shop_area .shop_wrap p{
		width: 100%;
		margin-top: 20px;
		font-size: 1.4rem;
	}
	/*
		h3
	================================ */
	#disney .shop_area h3.todoufuken_ttl{
		margin: 50px auto 20px;
	}
	/*
		h4
	================================ */
	#disney .shop_area h4{
		padding: 60px 10px 10px 10px;
	}
	/*
		.tab-label
	================================ */
	#disney .shop_area .tab-label {
		width: inherit;
		padding: 15px 1.5rem;
	}
	#disney .shop_area .tab-label:not(:last-of-type) {
		margin-right: 5px;
	}
	/*
		.tab-content
	================================ */
	/* ul -------------------- */
	#disney .shop_area .tab-content ul{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	/* li -------------------- */
	#disney .shop_area .tab-content li {
		width: 49%;
	}
	#disney .shop_area .tab-content li:nth-of-type(n + 2) {
		margin-top: 0;
	}
	#disney .shop_area .tab-content li:nth-of-type(n + 3) {
		margin-top: 15px;
	}
	/* コーナー設置アイコン ------------ */
	#disney .shop_area .tab-content li .sh_icon::after{
		right: 16%;
	}
	#disney .shop_area .number{
		padding-left: 50px;
	}
}